File: configure

package info (click to toggle)
llvm-toolchain-9 1:9.0.1-12
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 881,540 kB
  • sloc: cpp: 4,167,619; ansic: 714,256; asm: 457,607; python: 155,927; objc: 65,094; sh: 42,856; lisp: 26,908; perl: 7,786; pascal: 7,722; makefile: 6,880; ml: 5,581; awk: 3,648; cs: 2,027; xml: 888; ruby: 156
file content (10 lines) | stat: -rwxr-xr-x 573 bytes parent folder | download | duplicates (17)
1
2
3
4
5
6
7
8
9
10
#! /bin/sh
echo "################################################################################"
echo "################################################################################"
echo "The LLVM project no longer supports building with configure & make."
echo ""
echo "Please migrate to the CMake-based build system."
echo "For more information see: http://llvm.org/docs/CMake.html"
echo "################################################################################"
echo "################################################################################"
exit 1